How to remove libgeronimo-interceptor-3.0-spec-java from Debian 9 (Stretch)